Bug 7802 - [UPDATE REQUEST 2016.1] ant 1.10.1
: [UPDATE REQUEST 2016.1] ant 1.10.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-21 02:16 MSK by Алексей-З
Modified: 2017-11-13 18:24 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-21 02:16:10 MSK
[UPDATE REQUEST] ant 1.10.1
Comment 1 Алексей-З 2017-03-21 02:17:21 MSK
2016.1
Updated to 1.10.1
https://abf.rosalinux.ru/build_lists/2856778
https://abf.rosalinux.ru/build_lists/2856779
Comment 2 Алзим 2017-07-05 16:32:33 MSD
Пересборка
https://abf.io/build_lists/2881798
https://abf.io/build_lists/2881799
Comment 3 Алексей-З 2017-08-16 19:37:38 MSD
Пересборка.
https://abf.io/build_lists/2887256
https://abf.io/build_lists/2887257
Comment 4 Алексей-З 2017-09-18 06:11:10 MSD
Пересборка
https://abf.io/build_lists/2894151
https://abf.io/build_lists/2894152
Comment 5 Алзим 2017-10-18 01:09:11 MSD
Пересборка
https://abf.io/build_lists/2900529
https://abf.io/build_lists/2900526
Comment 6 Vladimir Potapov 2017-11-09 20:23:36 MSK
The update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2017-11-13 18:03:12 MSK
ant-1.10.1-1
https://abf.io/build_lists/2900529
https://abf.io/build_lists/2900526
********************************* Advisory *****************************
Updated to 1.10.1
************************************************************************
QA Verified